Problemas con Firefox

Imagen de jose_orozco
0 puntos

Hola.. estoy terminando de actualizar el ubuntu.. y todo esta funcionando poco a poco ,, pero tengo 3 probelemas con firefox..

1. Parece que no tiene habilitado del javascript...
2. Esta en ingles.
3. entro a un sition www.senavirtual.edu.co y cuando voy a entrar con usuario password me da este mensaje de error..

No se ha proporcionado ninguna credencial de autentificación con la solicitud.

que puede ser?

Imagen de lauchacba
+1
0
-1

en synaptic ( escritorio > administracion> gestor de paquetes synaptic)

buscas mozilla-firefox-locales-es-es

 despues, en el menu de firefox, editar> preferencias y despues en la tercera pestaña contenidos, habilitas java y java script.

==========lauchacba@hotmail============= http://ar.geocities.com/novatocba/doc/files/ubuntu-linux.pdf

http://ar.geocities.com/novatocba ayuda a completar la guia http://www.guia-ubuntu.org/index.php?title=Hardware_compatible

+1
0
-1

ubuntu sin internet-offline

http://novatocba.netii.net/

http://www.ubuntu-es.org/index.php?q=Preguntas_Frecuentes

de nuevo en linea... y con ubuntu..

Imagen de jose_orozco
+1
0
-1

el problema con el idioma ya lo resolvi... pero el javascript no.. apesar de que seleccioe java script..

otra cosa.. necesito instalar los plugins.. flash player.. showwave.. o algo asi... como le hago...

+1
0
-1

Mi Blog..

Http://versiones-de-linux.blogspot.com 

 

Imagen de lauchacba
+1
0
-1

hola,, para java buscas en synaptic, jre o por nombre y descripsión java , no me acuerdo bien el nombre del paquete.

para flash, podes instalar la versión libre (que no se cual es) o bien la de adobe non free.

personalmente..entro a cartoonnetwork e instalo desde firefox.

"hace falta plugins..." e instala. 

+1
0
-1

ubuntu sin internet-offline

http://novatocba.netii.net/

http://www.ubuntu-es.org/index.php?q=Preguntas_Frecuentes

de nuevo en linea... y con ubuntu..

Imagen de jose_orozco
+1
0
-1

es que tengo instalada la version de 64bits.. ya formateo para pasar a 32Bits

+1
0
-1

Mi Blog..

Http://versiones-de-linux.blogspot.com 

 

Imagen de Browser
+1
0
-1

Hola, para instalarte el Flash Player y el Shockwave, bajate el CrossOver e  instálalo desde ahí.

+1
0
-1
Imagen de jose_orozco
+1
0
-1

Muchas gracias a todos lo que me colaboraron... la solucion fue instalar Ubuntu 32bit , actualizar con automatix y listo todo funcionando hasta el compiz

+1
0
-1

Mi Blog..

Http://versiones-de-linux.blogspot.com